<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[<font size="12">before I started playing on the soccer team]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU3e.jpg</image>
			<audio>data/templates/audio/wordlist/beforesocc.mp3</audio>
		</group>
		<group>
			<word><![CDATA[in the old days]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU3b.jpg</image>
			<audio>data/templates/audio/wordlist/in_the_old_days.mp3</audio>
		</group>
		<group>
			<word><![CDATA[when I was little]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU3d.jpg</image>
			<audio>data/templates/audio/wordlist/when_I_was_little.mp3</audio>
		</group>
		<group>
			<word><![CDATA[when my dad was younger]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU3c.jpg</image>
			<audio>data/templates/audio/wordlist/when_my_dad_was_younger.mp3</audio>
		</group>
		<group>
			<word><![CDATA[years ago]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU3a.jpg</image>
			<audio>data/templates/audio/wordlist/years_ago.mp3</audio>
		</group>
	</groups>
</exercise>
